<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnIsShowMaPriceToAlbumAgent extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_agent', function (Blueprint $table) {
            //
            $table->unsignedInteger('is_show_ma_price')->nullable()->default(0)->comment('0 不显示 1 显示');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_agent', function (Blueprint $table) {
            //
        });
    }
}
